Subject: [Ltru] 3.1.2: extended language range not defined

From: Peter Constable <[email-masked]>
Date: Mon, 7 Jul 2008 20:40:45 -0700

In draft 16, there's a reference in Section 3.1.2 in the part on the Preferred-Value field to "extended language range". That term is not defined in the draft for 4646bis, however. Either a definition should be given in this doc, or a reference provided to another doc in which it is defined.

Peter
_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

---

From: Peter Constable <[email-masked]>
Date: Mon, 7 Jul 2008 21:40:26 -0700

Btw, "language range" or "extended language range" are also used in Sections 3.1.6, 3.1.7 and 4.1.

Peter

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Peter Constable
> Sent: Monday, July 07, 2008 8:41 PM
> To: LTRU Working Group
> Subject: [Ltru] 3.1.2: extended language range not defined
>
> In draft 16, there's a reference in Section 3.1.2 in the part on the
> Preferred-Value field to "extended language range". That term is not
> defined in the draft for 4646bis, however. Either a definition should
> be given in this doc, or a reference provided to another doc in which
> it is defined.
>
>
> Peter

---

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 8 Jul 2008 08:15:55 -0700

A reference to RFC 4647 is provided in several places, but not in places where we reference the language range constructs. I'll add those to the editor's copy.

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Peter Constable
> Sent: Monday, July 07, 2008 9:40 PM
> To: LTRU Working Group
> Subject: Re: [Ltru] 3.1.2: extended language range not defined
>

---

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 8 Jul 2008 10:39:25 -0700

(editor hat)

I inserted various references to RFC 4647. Note that I also spelled out "extended language range" in quotes in most of these cases (to make clear that we are referencing a specific term). I also tightened the text in 3.1.6 along the lines the Peter requested.

Addison

Addison Phillips

> Behalf Of